﻿html, body, #t{
	margin: 0px;
	height: 100%;
}

body{
	margin: 0px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;	/* Arial, Helvetica, sans-serif;	*/
	font-size: 9pt;
	font-style: normal;
	font-weight: normal;
	color: #42260c;
	background-color: #FFFFE0;
}

td.clFejlec{
	background-image:url('img/bg_fej.jpg');
	background-repeat:no-repeat;
	height:80px;
	width:1000px;
}

td.clJobbTav{
	background-repeat: repeat-y;
	background-position: left;
	background-image: url('img/bg_jobb.jpg');
	background-color: #0F0504;
}

td.clBalTav{
	background-repeat: repeat-y;
	background-position: left;
	background-image: url('img/bg_bal.jpg');
	background-color: #0F0504;
	width:40px;
}

td.clMenu{
	background-image: url('img/bg_menu.png');
	background-position:top;
	background-repeat: repeat-x;
	height:24px;
	width:960px;
	border-top:1px solid #42260c;
	border-bottom:1px dotted #42260c;
	padding:8px 0px 0px 0px;
}

td.clNavi{
	background-image: url('img/bg_navi.png');
	height:18px;
	width:960px;
	border-bottom:1px dotted #42260c;
	padding:0px 0px 0px 30px;
}

td.clTart{
	background-image: url('img/bg_tart.jpg');
}

td.clLablec{
	background-image: url('img/bg_navi.png');
	height:24px;
	border-top:1px dotted #42260c;
	border-bottom:1px solid #42260c;
	text-align:center;
}

.tx_focim{
	font-weight: bold;
	font-size: 18px;
	text-decoration: none;
	color: #42260c;
}

.tx_alcim{
	font-weight: bold;
	font-size: 14px;
	text-decoration: none; 
	color: #42260c;
}

a.navi {
	color: #42260c; /*	#683D02;	*/
	text-decoration: none;
	font-size: 7pt;
	font-weight: normal;
	font-style: normal;
}

a.navi:hover {
	color: #683D02;	/*	#DC143C;	*/
	text-decoration : underline;
}

a.naviu {
	color: #42260c;	/*	#683D02;	*/
	text-decoration: underline;
	font-size: 7pt;
	font-weight: normal;
	font-style: normal;
}

a.naviu:hover {
	color: #683D02;	/*	#DC143C;	*/
	text-decoration : underline;
}

a.kzp {
	font-size: 14px;
	color: #42260c;
	text-decoration: none;
	font-weight: bold;
}

a.kzp:hover {
	color: #683D02;
	text-decoration: underline;
}


a.up{
	font-size: 9pt;
	color: #683D02;
	text-decoration: none;
	font-weight: bold;
}

a.up:hover {
	color: #DC143C;
}

a.av {
	color: #683D02;
	text-decoration: none;
	font-size: 8pt;
	font-weight: normal;
	font-style: normal;
}

a.av:hover {
	color: #DC143C;
	text-decoration : underline;
	font-weight: normal;
}